# http-outgoing

Node's internal Response object. Useful for proper mocking.

Located here: https://github.com/joyent/node/blob/master/lib/_http_outgoing.js

## Installation

```js
npm install http-outgoing
```

## Usage

```js
var Response = require('http-outgoing').OutgoingMessage;
var res = new Response();
```
